Tableau de bord:
    label: 'Utilisateur'
    icon:
    subsection:
        User:
            label: 'Utilisateur'
            icon: 'fa fa-user'
            class: User
            role: ROLE_ADMIN
            
Salon:
    label: 'Salon'
    icon:
    subsection:
        Campagne:
            label: 'Salon'
            icon: 'fa fa-globe'
            class: Salon
Publicité:
    label: 'Publicité'
    icon:
    subsection:
        Publicite:
            label: 'Publicité'
            icon: 'fa fa-globe'
            class: Advert
Device:
    label: 'Device'
    icon:
    subsection:
        Device:
            label: 'Device'
            icon: 'fa fa-home'
            class: Device
            controller: DeviceCrudController
        DeviceGroupe:
            label: 'Groupe'
            icon: 'fa fa-home'
            class: DeviceGroup
            controller: DeviceGroupCrudController
Campagne:
    label: 'Campagne'
    icon:
    subsection:
        Campagne:
            label: 'Campagne'
            icon: 'fa fa-globe'
            class: Campagn
        # Liste:
        #     label: 'Liste des campagnes'
        #     icon: 'fa fa-calendar'
        #     class: Calendar
# Stats:
#     label: 'Stats'
#     icon:
#     subsection:
#         Campagne:
#             label: 'Stats'
#             icon: 'fa fa-globe'
#             class: Stats
Planning:
    label: 'Planning'
    icon:
    subsection:
        Plannings:
            label: 'Planning'
            icon: 'fa fa-calendar'
            class: Route
            route: planning
            controller: PlanningController

# Synchonisation:
#     label: 'Synchronisation'
#     icon:
#     subsection:
#         Sync:
#             label: 'Synchronisation'
#             icon: 'fa fa-arrow-right'
#             class: Sync